《Might & Magic: Elemental Guardians》支援的裝置

問題:

iOS 裝置
Android 裝置

回答:


iOS 裝置
必須為 iOS 10 或以上
iPhone 5、5C、5S、SE、6、6Plus、6S、6S Plus、7 和 7 Plus 
iPad 3 與 4 
iPad Air 與 Air2 
iPad Mini 2、3 與 4
iPad Pro 9.7 吋 與 iPad Pro 12.9 吋
語言:英語、法語、義語、德語、西語、繁體 / 簡體中文、韓語、日語、葡萄牙語、俄語和土耳其語

Android 裝置
必須為 Android 4.4 或以上
Acer Iconia Tab 8 (X86)
Fuhu nabi DreamTab HD8 (X86)
Google Nexus 5
Google Nexus 5X
Google Nexus 6
Google Nexus 6P
Google Nexus 7 2012
Google Nexus 7 2012
Google Nexus 9
Google Pixel C
HTC One M9
HTC One
HTC One M8
HTC 10
LGE G2
LGE G3
LGE G4
LGE Gpad
LGE LG G5
Motorola Moto X
Motorola Moto E
Motorola Motorola G
RCA 7 Voyager
Samsung Galaxy Note II
Samsung GALAXY Note3
Samsung Galaxy Note4 (國際版)
Samsung Galaxy Note4 (泰國)
Samsung Galaxy S III
Samsung Galaxy S III Mini
Samsung GALAXY S4
Samsung Galaxy S4 mini
Samsung Galaxy S5 LTE
Samsung Galaxy S6
Samsung Galaxy Tab4
Samsung Galaxy Tab4 7.0
Samsung Galaxy TabS 10.5
Samsung Galaxy Tab A 9.7
Samsung Galaxy Note 5
Samsung Galaxy S7
Sony Xperia Z
Sony Xperia Z1
Sony Xperia Z2
Xperia Z5
小米手機 5

語言:英語、法語、義語、德語、西語、繁體 / 簡體中文、韓語、日語、葡萄牙語、俄語和土耳其語
即使你在以上清單中找不到你的裝置,也可能相容於本遊戲。要嘗試是否能遊玩本遊戲,請從提供的連結前往 Google Play 商店並以你的 Google 帳戶登入。如果你的 Google 帳戶與裝置已連結,遊戲在商店的頁面會告訴你裝置是否與遊戲相容。

關聯平台

是否有幫助?

感謝您的回饋。 感謝您的回饋,很抱歉沒有幫助。
送出支援請求,讓我們瞭解如何幫助您。

相關常見問題與解答

您的語系區域沒有適合您搜尋條件的常見問題與解答,以下為來自其他語系地區的搜尋結果。